/* Hussein */ 
    /* ---------------about--------*/
.page-aboutus .member-details{
    backdrop-filter: blur(2.75rem);
    min-height: 6.5625rem;
    display: flex;
    flex-direction: column;
    justify-content: center !important;

}
.page-aboutus p.about-us-locate.subtitle {
    font-size: 16px ;
    color:#191515;
    margin-bottom: 0.125rem;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
}
.page-aboutus h2.heading-style {
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 1rem;
    color:#191515;
    line-height: 2rem;
}
.page-aboutus h2.heading-style.black-title {
    color:#191515;
}
.page-aboutus .about-us-locate p{
    font-size: 1rem;
    line-height: 1.5rem;
    letter-spacing: 0%;
    vertical-align: middle;
    color:#393C41;
    margin-bottom: 2rem;

    }
.page-aboutus h3.about-charger-title {
    font-weight: 600;
    font-size: 1.5rem;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;

}
.page-aboutus .aboutus-detail-txt h3 {
    font-weight: 600;
    font-size: 2rem;
    line-height: 100%;
        color:#2E2E2E;
        margin-bottom: 2rem;

}

.page-aboutus .aboutus-values p{
    font-weight: 400;
    font-size: 0.8125rem;
    line-height: 1.4375rem; 
        
    }
.page-aboutus p.values-title{
    font-weight: 600;
    font-size: 0.8125rem;
    line-height: 2rem;
    letter-spacing: 0rem;
    text-transform: uppercase;
    color:#191515;
    margin-bottom: 0.75rem;

}
.page-aboutus .cg-values {
    display:none;
}
.page-aboutus section.about-us-detail.mt-4 {
    margin: auto;
}
.page-aboutus .member-details {
    font-size: 1.125rem;
}
.page-aboutus .member-details .member-title {
   
    font-size: 1.5rem;
    line-height: 1.5rem;
}
/*------desktop-------*/
@media only screen and (min-width: 1024px){

        .page-aboutus .about-us-banner-slider p {
        font-size: 1rem;
        font-weight: 400;
        line-height: 120%;
        vertical-align: middle;
        
    }
    .page-aboutus .about-us-mission p,
    .page-aboutus .aboutus-detail-txt p{
        font-weight: 400;
        font-size: 1rem;
        line-height: 1.5rem;
        color:#191515;
    }

    
    .page-aboutus .cg-box {
        height: 43.75rem;
    }
    
    .page-aboutus .aboutus-values{
        width: unset !important;
        flex:1;
        margin: 0 1rem;
        padding: unset !important;
    }
    
    .page-aboutus .member-details{
        -webkit-backdrop-filter: blur(2.75rem)
    }
    
    .page-aboutus .member-details p {
        margin-bottom: 0rem;
    }
    .page-aboutus .member-details .member-title {
        margin-bottom: 0.5rem;
    }
 page-aboutus .mission-vision {
    margin-top: 5.9375rem;
    margin-bottom: 3.75rem;
}
.page-aboutus  .team-member-slider   {
    
    margin-bottom: 4.375rem;
}
.page-aboutus .row.aboutus-value-row {
    padding: 0 3.125rem;
    flex-wrap: nowrap;
}
.page-aboutus h2.heading-style.value-header,
.page-aboutus h2.heading-style.member-header {
    font-size: 3.125rem;
    line-height: 3.125rem;
}
.page-aboutus h2.heading-style.value-header{
    margin-bottom:3.125rem;
}
.page-aboutus .about-team-members .owl-nav {
    display: none;
}
.page-aboutus .about-team-member .owl-stage {
    margin-left: -2.5rem !important;
}
.page-aboutus section.about-us-mission.mt-5,
.page-aboutus section.about-us-detail.mt-4 {
    
    margin-top: 3.75rem !important;
}
.page-aboutus .about-us-detail {
    padding-top:3.75rem ;
}

}

/*------tablet-------*/
@media only screen and (max-width: 1024px){
    .page-aboutus .cg-box {
        width: 100%;
        height: 100%;
        position: unset !important;
        align-items: center;
        justify-content: center;
        padding: 0;
        padding-top: 2.5rem;
        padding-bottom: 2.5rem;
        border-radius: 1.25rem 1.25rem 0 0;
    }
    .page-aboutus .aboutus-detail-txt {
        width: 100% !important;
        position: unset !important;
        min-height: unset !important;
        background-color: #EBC0BE;
        margin-top: -1.125rem !important;
        border: 0.125rem solid #E00800 !important;
            }
    .page-aboutus .about-cg {
        flex-direction: column-reverse !important;
    }
.page-aboutus .about-us-detail {
    padding: 0;
    background-size: 0%;
}
.page-aboutus .cg-box img {
    position: unset;
    width: 85%;
    max-width: 28.6875rem;
}
.page-aboutus .aboutus-logo {
    position: relative;
    margin: auto;
    left: unset;
    width: 70%;
    margin-top: -5.5625rem;
    max-width: 16.875rem;
}
.page-aboutus .aboutus-logo img {
    width: 80%;
}
.page-aboutus  .about-team-members .owl-nav {
    display: none;
}
.page-aboutus  .team-member-slider   {
    
    margin-bottom: 5rem;
}
.page-aboutus h2.heading-style.value-header {
    margin-bottom: 2.5rem;
}
.page-aboutus h2.heading-style {
    text-align: left;
}
}

/*------mobile-------*/
@media only screen and (max-width: 767px){
    .about-us-banner-slider.mt-4 {
            padding-right: 1.875rem;
            padding-left: 1.875rem;
        }
    .about-us-banner-slider .accordion_li img {
        -webkit-transform: scale(0.83);
        -ms-transform: scale(0.83);
        transform: scale(0.83);
    }
    .about-us-banner-slider .owl-item .charger-details-overlay-txt>* {
        margin-bottom: 4px;
    }
    .about-us-banner-slider .owl-item .charger-details-overlay-txt {
        top: 27%;
    }
    .page-aboutus .aboutus-values {
        width: 100%;
    }

    .page-aboutus .aboutus-logo {
        margin-top: -4.375rem;
        max-width: 10.4375rem;
    }
    .page-aboutus .mission-vision hr {
        transform: unset;
        width: 10rem;
        background-color: #D9D9D9A8;
        position: relative;
        left: unset;
        top: unset;
        margin-left: 1.25rem;
    }
    .page-aboutus .cg-mission,
    .page-aboutus .cg-vision {
        padding-left: 0.9375rem;
    }
    .page-aboutus  .about-team-members .owl-nav {
        display: none;
    }
    .page-aboutus .aboutus-detail-txt h3 {
        font-size: 1.5rem;
    }
    .page-aboutus .scale-up {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
        transition: 0.5s all ease;
        margin-left: 0.625rem;
    } 
    .page-aboutus .aboutus-value-row P{
        display: none;
    }
    .row.aboutus-value-row {
        display: none;
    }
    .page-aboutus .cg-values{
        display: block;
        padding: 0;
    }
    .page-aboutus h3.about-charger-title{
        font-size: 0.75rem;
        line-height: 0.75rem;
    }
    .page-aboutus .charger-details-overlay-txt p {
        font-size: 0.625rem;
        line-height: 0.75rem;
    }
    .page-aboutus .cg-mission p,
    .page-aboutus .cg-vision p{
        width: 100%;
        line-height: 1.5rem;
    }
           .page-aboutus  .cg-values {
             margin-top: 0;
         }
    .page-aboutus .aboutus-detail-txt p{
        font-size:1rem;
        font-weight: 400;
        line-height: 1.5rem;
    }
    .page-aboutus h2.heading-style.value-header, .page-aboutus h2.heading-style.member-header {
        font-size: 2.5rem;
        line-height: 2.5rem;
        font-weight: 600;
        text-align: center;
    }
          .page-aboutus h2.heading-style.value-header {
              margin-bottom: 1.875rem;
          }
          .member-details p:last-child{
            margin-bottom: 0;
          }
}


/*-------contact consumer page-contact ------*/

.page-contact .logo-banner,
.page-business-contact .logo-banner{
    margin-bottom: 2rem;
}
.page-contact .contact-txt,
.page-business-contact .contact-txt{
    justify-content: center;
}
.page-contact .contact-txt  h2,
.page-business-contact .contact-txt  h2{
    font-weight: 600;
    font-size: 3.125rem;
    line-height: 3.75rem;
    letter-spacing: -0.0625rem;
    margin-bottom: 0.875rem;
    color:#191515;
    margin-top: 0rem;

}
.page-contact .contact-txt p,
.page-business-contact .contact-txt p {

font-weight: 400;
font-size: 1rem;
line-height: 1.5rem;
margin-bottom: 2rem;
color: #191515;

}
.page-contact .connect-with-us-txt,
.page-business-contact .connect-with-us-txt {
font-weight: 500;
font-size: 1rem;
line-height: 1.5rem;
margin-bottom: 1rem;
color:#191515

}
.page-contact .contact-form .nav li,
.page-business-contact .contact-form .nav li {
font-weight: 600;
font-size: 1rem;
line-height: 100%;
}

.page-contact .contact-form .form-group label,
.page-contact .contact-form .form-control,
.page-business-contact .contact-form .form-group label,
.page-business-contact .contact-form .form-control{
font-weight: 400;
font-size: 1rem;
line-height: 1.25rem;
letter-spacing: 0%;

}
.page-contact img.w-100,
.page-business-contact img.w-100{
    display: none;
}
.contact-txt {
    padding-left: 15px !important;
}

.page-contact .contact-info {

    position:relative;
    padding-top:11.25rem ;
    padding-bottom:11.25rem ;
    padding-right: 1.875rem;
}
.page-business-contact .contact-info {
    position:relative;
    /* padding: 11.25rem 0 21.875rem; */
    margin-bottom: -9.375rem;
}
.page-contact .contact-intro,
.page-business-contact .contact-intro {
    background-image: url('../images/contact-bg-rs.png');
    background-size: cover;
    background-position: center;
}
.page-contact .contact-txt-mobile,
.page-business-contact .contact-txt-mobile{
    display: none;
}


/* ---- conact mobile ------*/

@media only screen and (max-width: 992px) {
    .page-contact .container.contact-info .row,
    .page-business-contact .container.contact-info .row {
        display: flex;
        flex-direction: column-reverse;
        padding: 0 16px;
    }
    .page-contact .contact-info  {
        position:relative;
        /* padding:9.0625rem 0 11.25rem 0 ; */
        padding-top:9.0625rem ;
        padding-bottom:11.25rem ;
    }
    
    .page-business-contact .contact-info  {
        position:relative;
        padding-top:9.0625rem ;
        padding-bottom: 2rem  ;
    }
    .page-contact .contact-form,
    .page-business-contact .contact-form{
        max-width: 100%;
        margin: auto 0;
        }
    
    .page-contact .contact-txt,
    .page-business-contact .contact-txt{
        display: none;
    }
.page-contact .contact-txt-mobile,
.page-business-contact .contact-txt-mobile{
    display: block;
}
    .page-contact  .contact-txt-mobile  h2,
    .page-business-contact  .contact-txt-mobile  h2 {
        font-size: 2rem;
    }
    .page-contact .logo-banner,
.page-business-contact .logo-banner{
    display: none;
}
.page-contact .contact-txt, .page-business-contact .contact-txt {
    justify-content: start;
    background-color: #fff;
    padding: 6.25rem 0;
}
.page-contact .form-row .form-group,
.page-business-contact .form-row .form-group {
    width: 100%;
    display: inline-block;
    margin-bottom: 1.5rem;
}
.page-contact .form-row .form-group label,
.page-business-contact .form-row .form-group label {
    margin-bottom: 0.625rem;
}
.contact-txt {
    padding-left: 0.9375rem !important;
}
}
/*----- fix socail on mobiel and tablet on contact pages -----*/
@media only screen and (max-width: 992px) {
    .page-contact .contact-info .social-media,
    .page-business-contact .contact-info .social-media {
        display: inline-flex ;

    }
    .page-contact .contact-txt .social-media,
    .page-business-contact .contact-txt .social-media {
        display: inline-flex ;
        gap: 0.9375rem;
        justify-content: 0.9375rem

    }
}


.page-contact p.connect-with-us-txt.contact-us,
.page-business-contact p.connect-with-us-txt.contact-us {
    font-weight: 500 !important;
    font-family: "SuisseIntl-SemiBold";
}


.page-contact ul.social-media.smallfont,
.page-business-contact ul.social-media.smallfont {
    font-size: 1.25rem;
}
.tiktok-black {
    background: url('../images/tiktok-mobile.png') !important;
    margin-bottom: -0.25rem;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

.page-contact .form-group,
.page-business-contact .form-group {
    margin-bottom: 1.5rem !important;
}
.page-contact .contact-form .nav li{
    width: 100% !important;
}

/*------ business home ----------------*/
.page-business-home .cg-partner {
    display: flex;
    justify-content: center;
    padding: 1rem 3.75rem;
    text-align: center;
    /* align-items: flex-start; */
    max-width: 16rem;
    flex-grow: 1;
}

.page-business-home .partner-logo {
    max-width: 100%; 
    height: auto; 
    display: inline-block; 
}

@media (min-width: 992px){
    .page-business-home .group-partners {
        padding: 6.25rem 0rem 7.5rem 3rem !important;
    }
    .page-business-home .banner-text {
    
        left: 0;
    }
}

@media only screen and (min-width: 1025px) {
    .page-business-home .wrapper-body.business-page h1 {
        font-size: 3.125rem;
        line-height: 3.125rem;
    }
}
@media (min-width:992px){
    .page-business-services .cg-solutions .col-lg-4 {

        flex-grow: 1 !important;
        display: flex !important;
        }
}
@media (max-width:991px) {
    .page-business-home .cg-partner {
       
        padding: 0.5rem 0.75rem;
    }
    
}

/* business services */

@media (max-width:1200px){
    .business-services .cg-box img {
        left: unset !important;
    }
    .business-services .aboutus-detail-txt {
    width: 100% !important; 
    }
}


/* homepage */

@media (min-width: 1200px) {
    .page-home .more-article {
        bottom: 1rem;

    }
}

/* fix mobile image footer */
#includedFooterContent img.img-responsive.desktop-image {
    display: block;
}

#includedFooterContent img.img-responsive.mobile-image {
    display: none;
}


@media (max-width: 768px) {
    #includedFooterContent img.img-responsive.desktop-image {
        display: none; 
    }

    #includedFooterContent img.img-responsive.mobile-image {
        display: block;
         transform: scaleX(1);
        
    }
}
@media only screen and (max-width: 992px) {
    .cg-values ul {
        margin-bottom: 0px !important;
    }
    .page-news .event-slider .btn-featured{
        display: none !important;
    }
}
@media (max-height: 685px) and (min-width: 1024px) {
.page-business-services .about-cg {

    margin-bottom: 6.25rem;
}
}
.page-contact .fa-long-arrow-right:before {
    position: relative;
    top: 0.125rem;
    right: -0.25rem;
}
.page-business-services .cg-solutions-desc .heading-theme{
    color: #191515;
}

.page-news .event-slider .btn-featured,
.page-home .event-slider .btn-featured  {

    width: unset;
    text-align: center;
    display: inline-block;
    }
 @media (min-width: 768px) and (max-width: 1200px) {
      .page-aboutus h3.about-charger-title {
         font-size: 1rem;
             /* line-height: 0.75rem; */

     }

     .charger-details-overlay-txt span {
         font-size: 0.7rem;
             /* line-height: 0.75rem; */

     }

     .about-us-banner-slider .owl-item .charger-details-overlay-txt>* {
         margin-bottom: 0.25rem;
     }

     .about-us-banner-slider .owl-item .charger-details-overlay-txt {
         top: 27% !important;
     }

         .aboutus-value-row.row {
            padding-left: 7px;
         }
 }

    @media (max-width: 1024px) {
        .business-page .group-partners {
            padding: 1.875rem !important;
        }
    }
    @media (min-width: 1400px) {
        .page-aboutus section.about-us-detail.mt-4 {
                max-width: 90rem;
                margin: auto;
            }
    }